Jifty::Event::Log(3)

NAME
Jifty::Event::Log - An event that Jifty::Logger::EventAppender creates

DESCRIPTION
This Jifty::Event is created when a log message happens.

METHODS

  match QUERY
Matches only if all of the keys in the query exist in the data, and the values of the keys match the respective values in the data.

  render_arguments
All of the data is dumped into the rendered arguments, verbatim.